curl -X DELETE https://api.vozagent.ai/v1/webhooks/wh-a1b2c3d4... \
-H "Authorization: Bearer <token>"
{
"success": true,
"message": "Webhook deleted successfully"
}
Webhooks
Delete Webhook
Delete a webhook subscription by ID.
DELETE
/
v1
/
webhooks
/
{id}
curl -X DELETE https://api.vozagent.ai/v1/webhooks/wh-a1b2c3d4... \
-H "Authorization: Bearer <token>"
{
"success": true,
"message": "Webhook deleted successfully"
}
Retrieve your API Key from your VozAgent Dashboard.
Path parameters
string
required
The unique identifier of the webhook to delete.
Response
Returns a success confirmation. The webhook will immediately stop receiving events.curl -X DELETE https://api.vozagent.ai/v1/webhooks/wh-a1b2c3d4... \
-H "Authorization: Bearer <token>"
{
"success": true,
"message": "Webhook deleted successfully"
}
Was this page helpful?

